- Searches for exam registrations using predefined parameters
Gets all of the exam registrations in the system.
Creates a new exam registration record that does not already exist.
Returns a list of records with the specified application_id
Execute Batch Operations
Returns a list of records with the specified course_registration_id
Returns a list of records with the specified exam_id
Returns a list of records with the specified exam_offering_id
Generates an order from a membership registration
Generates an registration for a contact
Sends out a preview of the CRC notification email
Send an exam notice
Returns a list of records with the specified student_id
Returns a list of records with the specified student_exam_id
Returns a exam registration from the system by its ID.
Returns a exam registration from the system by its ID.
Partially updates a exam registration with the specified ID.
Updates a exam registration with the specified ID.
Searches for exam registr...
Searches for exam registrations using predefined parameters
Security
knox-authorizer
The exam registration that you would like to be saved.
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/examRegistrations/{tenantId}/search
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/examRegistrations/{tenantId}/search
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/examRegistrations/{tenantId}/search?exclusiveStartKey=string&fieldsToReturn=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"city": "string",
"date": [
"2019-08-24T14:15:22Z",
"2019-08-24T14:15:22Z"
],
"email_address": "string",
"exam_id": [
"string"
],
"exam_offering_id": [
"string"
],
"ids": [
"string"
],
"job_title": "string",
"location": [
"string"
],
"name": "string",
"score": [
0.1
],
"state": "string",
"status": [
"string"
],
"sys_created_at": [
"2019-08-24T14:15:22Z",
"2019-08-24T14:15:22Z"
],
"testing_facility_id": [
"string"
],
"training_location_id": [
"string"
],
"training_provider_id": [
"string"
]
}'Response
{ "Items": [ { … } ], "LastEvaluatedKey": "string" }